body { background: none; background-color: #f4f2e8; color: #514f40; font-family: "museo-slab", serif;}
form { margin: 0px;}
.button { background: #d76500; font-family: "jaf-bernino-sans-condensed",sans-serif; }
/*

		Menu Layout

*/
.site-header-wrapper { width: 100%;}
.site-header-wrapper .sub-header-wrapper { width: 100%; background: #272621; font-family: 'Source Sans Pro', sans-serif; padding-bottom: 4px;}
.site-header-wrapper .sub-header-wrapper .left {padding-left: 0.9375em;}
.site-header-wrapper .sub-header-wrapper .right {padding-right: 0.9375em;}
.site-header-wrapper .logo-container { text-align: left;}
.sub-header-wrapper .menu-list {}
.sub-header-wrapper .menu-list .menu-item { border-color: #5f5c50; margin-top: 13px;}
.sub-header-wrapper .menu-list .menu-item:first-child .menu-link { padding-left: 0px;}
.sub-header-wrapper .menu-list .menu-item .menu-link { color: #d76500; line-height: 1rem;}
.sub-header-wrapper .menu-list .menu-item .menu-link:hover { color: #f4f2e8; text-decoration: none;}
.sub-header-wrapper .menu-list .cart-mini-link { margin-top: 9px;}
.sub-header-wrapper .menu-list .cart-mini-link .menu-link-text { font-size: 1.5rem;}
.nav-cart { float: left; margin-top: 11px; border-left: solid 1px;}
.nav-cart > div { float: left;}
.nav-cart .pbCartMiniSummary { padding-top: 0px; line-height: 1rem; font-size: .0.9375rem; margin-left: 10px;}
.nav-cart .pbCartMiniSummary,
.nav-cart .pbCartMiniSummary .itemsLabel,
.nav-cart .pbCartMiniSummary .totalLabel { color: #8d8977;}
.nav-cart .pbCartMiniSummary .totalLabel { display: none;}
.nav-cart .pbCartMiniSummary .cartControLink {}
.nav-cart .pbCartMiniSummary .controlsLink a { color: #272621; background-color: #8d8977; line-height: .5rem; padding-left: .7rem; padding-right: .7rem; padding-top: .4rem; padding-bottom: .5rem; font-size: inherit; transition: background-color 300ms ease-out 0s;}
.nav-cart .pbCartMiniSummary .controlsLink a:hover { background-color: #f4f2e8; text-decoration: none;}
.nav-cart .pbCartMiniSummary .controlsLink:nth-of-type(2) {}
.nav-cart .mobile-cart-buttons { display: none; float: left;}
.nav-cart .mobile-cart-buttons .button {color: #272621; background-color: #8d8977; line-height: .5rem; padding-left: .7rem; padding-right: .7rem; padding-top: .4rem; padding-bottom: .5rem; font-size: 1rem; transition: background-color 300ms ease-out 0s; margin-bottom: 0px;}
.nav-cart .mobile-cart-buttons .button:hover {background-color: #f4f2e8; text-decoration: none;}
.nav-cart .mobile-cart-buttons .button .fa-arrow-right { font-size: .8rem; line-height: .8rem; margin-top: -3px;}
.sub-header-wrapper .social-buttons h4 { color: #8d8977; font-family: 'Source Sans Pro', sans-serif; font-size: 0.9375rem; float: left; padding-top: 11px; margin-bottom: 0px; padding-right: 1rem; margin-top: 0px;}
.sub-header-wrapper .social-buttons .menu-list { padding-top: 7px;}
.sub-header-wrapper .social-buttons .menu-list .menu-item { border-right: none; margin-top: 0px;}
.sub-header-wrapper .social-buttons .menu-list .menu-link { font-size: 1.5rem; color: #c93312; transition: color 300ms ease-out 0s;}
.sub-header-wrapper .social-buttons .menu-list .menu-link:hover { color: #f4f2e8;}
.site-menu-wrapper { background: #3b3933; height: 124px;}
.site-menu-wrapper .row { height: 100%;}
.site-menu-wrapper .row .medium-9 { padding-right:0px;}
.site-menu-wrapper .logo-container { padding-top: 16px; height: 100%; padding-bottom: 20px;}
.site-menu-wrapper .logo-container .logo { height: 100%;}
.sub-header-wrapper .mobile-menu-icon-wrapper {padding-top: 7px;}
.sub-header-wrapper .mobile-menu-icon-wrapper a { font-size: 1.6rem; color: #C93312; }
/*

									Bread Crumb
									
*/
.bread-crumb-wrapper { width: 100%; background: #4b4840; padding-top: 10px; padding-bottom: 10px;}
.bread-crumb-wrapper .pbBreadcrumb,
.bread-crumb-wrapper .pbBreadcrumb .label { color: #bbb69e; font-family: 'Source Sans Pro', sans-serif; font-size: .9rem;}
.bread-crumb-wrapper .pbBreadcrumb .link a { color: #D76500;}
 /*
 
 
 
.sub-heading-text { font-size: 1rem; margin-bottom: 10px; font-weight: bold;}
.full-wdith { width: 100%;}
.top-sub-menu-container { background-color: #c93312; }
.top-sub-menu-container .menu-list { padding-top: 5px;}
.top-sub-menu-container .menu-list .menu-link { color: #ffffff;}
.header-container {
  background-color: #22211d;
}
.logo {
  padding-top: 10px;
  padding-bottom: 10px;
  height: 90px;
}
.sub-menu-container { background-color: #c93312; width: 100%; height: 47px; position: relative;}
.mobile-menu-icon-wrapper { float: left; }
.nav-cart { float: left; border-left: 1px solid #2e2c27; height: 33px; padding-left: 10px;}
.nav-cart .pbCartMiniSummary { padding-top: 5px;}
.nav-cart .pbCartMiniSummary .cartControLink { display: none;}
.nav-cart .pbCartMiniSummary .checkoutControlLink a { background-color: #f77e28; margin-right: 0px; padding-top: 2px; padding-bottom: 2px; margin-top: 2px;}*/
/*

			Footer Layout

*/
.footer-social-wrapper .shadow-top { width: 100%; height: 8px; background: url(../images/social-footer-bg.png);}
.footer-social-wrapper .shadow-bottom { width: 100%; height: 8px; background: url(../images/social-footer-bg.png); background-position: bottom;}
.footer-social-wrapper { width: 100%; background-color: #c93312; color: #f4f2e8;}
.footer-social-wrapper .row { padding-top: 25px; padding-bottom: 25px;}
.footer-social-wrapper p { font-size: 1.19rem; margin-bottom: 0px;}
.footer-social-wrapper .nav-list { padding-top: 0px;}
.footer-social-wrapper .nav-list .nav-item { border-right: none;}
.footer-social-wrapper .nav-list .nav-link { font-size: 1.5rem; color: #f4f2e8;}
.footer-social-wrapper .nav-list .nav-link:hover { color: #3b3932; text-decoration: none;}
.footer-social-wrapper .footer-social-container .nav-list { float: right;}
.site-footer-wrapper { width: 100%; background-color: #3b3932; }
.site-footer-wrapper .footer-tools-wrapper { width: 100%; border-bottom: solid 1px #5e5b50; padding-bottom: 20px;}
.site-footer-wrapper .footer-tools-wrapper .pbCartMiniSummary { color: #f4f2e8; font-size: 0.875rem; padding-top: 20px;}
.footer-tools-wrapper .pbCartMiniSummary .controlsLink a { background: #7c7869; font-weight: bold; font-size: 0.8125rem; padding-left: 10px; padding-right: 10px; padding-top: 5px; padding-bottom: 5px; transition: background-color 300ms ease-out 0s;}
.footer-tools-wrapper .pbCartMiniSummary .controlsLink:nth-of-type(2) {}
.footer-tools-wrapper .pbCartMiniSummary .controlsLink:last-child a {margin-left: 5px;}
.footer-tools-wrapper .pbCartMiniSummary .items, .footer-tools-wrapper .pbCartMiniSummary .total { padding-top: 5px;}
.footer-tools-wrapper .QuickSiteSearch { padding-top: 19px; float: right;}
.footer-tools-wrapper .QuickSiteSearch .SearchLabel { display: none;}
.footer-tools-wrapper .QuickSiteSearch .textbox { border: solid 1px #7d796a; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-family: "museo-slab", serif; color: #989381; background-color:transparent; font-size: 0.9375rem; padding: 8px; height: 2rem; padding-bottom: 10px; font-style: normal; font-weight: bold;  width: 245px !important;}
.footer-tools-wrapper .QuickSiteSearch .button { font-weight: bold; color: #f4f2e8; background-color: #7c7869; padding: 5px; font-size: 1.2rem;}
.footer-tools-wrapper .QuickSiteSearch .button:hover { color: #272621; background-color: #C93312;}
.footer-tools-wrapper .QuickSiteSearch { width: auto;}

.footer-column .nav-list {
  margin-bottom: 30px;
  font-size: .8rem;
}
.footer-column .nav-item,
.footer-column .nav-item:first-child {  border-color: #4f4e49;}
.footer-column .nav-item { width: 90%;}
.footer-column .nav-link { color: #d76500; font-weight: 700; font-size: 1rem;}
.footer-column h3 {
  font-size: 1.8125rem;
  font-weight: 800;
  color: #f4f2e8;
  margin-top: 20px;
  margin-bottom: 20px; font-family: "jaf-bernino-sans-condensed",sans-serif; text-transform: uppercase;
}
.footer-sitetools-container {
  background-color: #22211d;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #f4f2e8;
}
.site-footer-wrapper .footer-contact-details { list-style: none; margin: 0px; padding: 0px; border-top: solid 1px #4f4e49; border-bottom: solid 1px #4f4e49; color: #c0beb7; font-size: .8rem; padding-top: 10px; padding-bottom: 10px;}
.site-footer-wrapper .footer-contact-details .label { font-size: inherit; color: inherit; background: none; padding: 0px; margin: 0px; font-weight: bold;}
.site-footer-wrapper .footer-contact-details .info {}
.site-footer-wrapper h4 {  font-size: 1rem;
  font-weight: 700;
  color: inherit;
  margin-top: 00px;
  margin-bottom: 0px; font-family: "jaf-bernino-sans-condensed",sans-serif;}
.copyright-bar-wrapper { width: 100%; background-color: #3B3932; padding-top: 20px; padding-bottom: 20px; color: #989381;} 
/*

			Body Layout

*/
.body-content-wrapper { width: 100%; }
.body-content-wrapper .page-content-container { float: left;}
.body-content-wrapper .page-content-container ul { list-style: none; margin: 0px; padding: 0px;} 
.body-content-wrapper .page-content-container li { padding-left: 25px; background-image: url(../images/fire-graphic-bullet.png); background-size: 20px; background-repeat: no-repeat; padding-bottom: 10px; padding-top: 15px; background-position: 0px 4px; }
.body-content-wrapper .page-content-container ol li { padding-top: 0px;}
.body-content-wrapper .page-content-container li ol li,
.body-content-wrapper li ul li,
.body-content-wrapper .page-content-container ol li { background-image: none; padding-left: 0px;} 
.main-content-column { padding-left: 45px; padding-bottom: 45px;}
.body-content-wrapper ul.h-list { clear: both;}
.body-content-wrapper ul.h-list li { width: 33%; float: left;}
.body-content-wrapper p { clear: left;}
.main-content-column p,
.main-content-column li { font-size: 0.875rem;}
.main-content-column .table-styling h2 { font-size: 1.5rem; margin-bottom: 0px;}
.main-content-column .table-styling h3 { font-size: 1rem; margin-top: 0px; font-family: "museo-slab", serif;}
.main-content-column .table-styling ul { list-style: none; padding: 0px; margin: 0px;}
.main-content-column .table-styling ul li { padding-bottom: 10px; line-height: 1rem; font-size: 0.8125rem; padding-left: 0px; background: none; padding-top: 0px; padding-bottom: 5px;} 
.main-content-column .table-styling p {font-size: 0.8125rem;}
.main-content-column .h-list li { }
.main-content-column .page-content-container .in-page-nav-list { padding-bottom: 15px;}
.main-content-column .page-content-container .in-page-nav-list li { background: none; padding-left: 0px; padding-top: 0px; padding-bottom: 0px;}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.88);
-moz-box-shadow:    0px 0px 20px 0px rgba(50, 50, 50, 0.88);
box-shadow:         0px 0px 20px 0px rgba(50, 50, 50, 0.88);
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*
										Sitemap

*/
.nav-list .nav-list { margin-bottom: 0px;}
.nav-list .nav-list .nav-item .nav-link-text { padding-left: 35px;}
.nav-list .nav-list .nav-item:last-child { border-bottom: none;}
/*


										Subnav layout
										
										
*/
.side-product-list { background: #c93312; border-left: solid 1px #d2d0c6;  border-right: solid 1px #d2d0c6; padding-left: 0px; padding-right: 0px; padding-bottom: 40px;}
.side-product-list .column-topper {background: #4b4840; background: url(../images/sub-nav-topper.png);  background-color: #4b4840;  background-repeat: repeat-x; margin-bottom: 30px; padding-bottom: 23px; background-position: bottom center; text-align: center; }
.side-product-list .column-topper h3 { color: #f4f2e8; font-size: 2.3125rem; letter-spacing: -1px; padding-left: 30px; padding-right: 30px; line-height: 2.3125rem;margin-top: 0px; padding-top: 20px; padding-bottom: 5px;}
.side-product-list .column-topper img { width: 40px; margin-left: -10px;}
form .side-product-list .row {margin: 0px;}
form .side-product-list .row .product-listing-item { text-align: center; padding: 0px; padding-left: 20px; padding-right: 20px;}
.side-product-list h3 {
  text-align: center;
  color: #591608;
  margin-bottom: 0px;
  padding-bottom: 0px;
  line-height: 3.9rem;
  text-transform: uppercase;
  font-family: "jaf-bernino-sans-condensed",sans-serif;
  font-size: 5.625rem;
  font-weight: 800; letter-spacing: -6px;
}
.side-product-list hr {
  border-top: solid 1px #701C0A;
  height: 1px;
  margin: 0px auto;
}
.side-product-list .product-name {  font-family: "jaf-bernino-sans-condensed",sans-serif;
  font-size: 2.9375rem;
  line-height: 2.4rem;
  color: #701c0a;
  font-weight: 400;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 5px; margin-top: 5px; letter-spacing: -3px;}
.side-product-list .product-name.product-firefighter {}
.side-product-list .product-action {  text-align: center;
  font-family: "museo-slab", serif;
  font-weight: 100;
  font-size: 1.375rem;
  margin-left: auto;
  margin-right: auto;
  margin-top: 6px;
  line-height: 1.8rem; color: #591608; letter-spacing: -1px;}
.side-product-list .button { font-family: "jaf-bernino-sans-condensed",sans-serif; background-color: #2f2e28; font-size: 1.5rem; padding-top: 10px; padding-bottom: 10px; margin-top: 20px; margin-bottom: 20px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; width: 90%; text-transform: uppercase;}
.side-product-list .button:hover { text-decoration: none; background: #591608;}
form .side-product-list .list-divider { margin-bottom: 40px;}
form .side-product-list .list-divider .small-2 img {}
form .side-product-list .list-divider .small-5 { border-bottom: solid 1px #6f1d0d; padding-top: 45px;}
.body-content-wrapper .page-content-container .item-list .item-list-item { background: none; padding-left: 0px;}
.body-content-wrapper .page-content-container .item-list-item h3 { margin-top: 0px;}


.main-img  img { border: 4px solid #FFFFFF; box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2); display: inline-block; line-height: 0; max-width: 100%; transition: all 200ms ease-out 0s; margin-top: 10px;}
/*

				Form Styling

*/
.form-container { border: solid 1px #E4E4E4; padding: 20px; margin-top: 20px; float: left; width: 100%;}
.form-container .label { background-color: transparent; color: inherit; font-size: 1rem;}
.form-container .form-button-row .button {-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
/*

					Product Stying

*/
h2.product-name { font-family: "jaf-bernino-sans-condensed",sans-serif; color: #2f2e28; font-weight: 800; font-size: 5.625rem; line-height: 4.6rem; margin-bottom: 0px; margin-top: 45px; padding-bottom: 9px; margin-bottom: 0px; letter-spacing: -3px; background: url(../images/border-dark-brown.jpg); background-repeat: repeat-x; background-position: bottom 14px center;}
h1.product-heading { color: #ae361c; font-size: 2.9375rem; font-weight: 400; line-height: 2.6875rem; margin-top: 10px; padding-bottom: 10px; letter-spacing: normal; border-bottom: solid 1px #2f2e28; background: none;}
.product-content { float: left; font-size: .8rem;}
.product-content h2, .product-content h3, .product-content h4, .product-content p, .product-content ul, .product-content li { font-size: inherit;}
.product-content h2, .product-content h3, .product-content h4, .product-content p, .product-content ul {  margin-bottom: 10px;}
.product-content h2 { font-size: 1.5rem;}
.product-content li .high-light { font-weight: bold;}
.product-content ul { list-style: initial; list-style-position: initial; list-style-type: initial; padding-left: 20px;}
.SiteFooter .sub-nav-row { padding-top: 20px;}
.brand-logos { text-align:center;}
.pbProductProperties { float: left; width: 100%;}
.pbProductProperties .item {}
.pbProductProperties .item .property { float: left; width: 25%; padding-left: 10px; padding-right: 10px;}
.ecomm-options { border: none; padding: 0px; color: #4b4840; width: 100%;}
.ecomm-options .price-label,
.ecomm-options .price-amount { font-size: 2.5rem; font-weight: 900;}
.ecomm-options .price-label { color: #4b4840; padding-right: 10px;}
.ecomm-options .price-amount div { color: #ba2f11;}
.ecomm-options .our-price { line-height: 3rem;}
.ecomm-options .our-price .price-attributes { padding-top: 10px; opacity: .7;}
.ecomm-options .pbProductProperties { float: left;}
.ecomm-options .pbProductProperties .item .heading { display: none;}
.ecomm-options .pbProductProperties .item .description { float: left; width: 180px; font-size: 1rem;}
.ecomm-options .buying-options .label { font-size: 1rem;  font-family: "museo-slab", serif; float: left; width: 180px; text-align: left; padding-top: 6px;}
.ecomm-options .buying-options .field .riUp { line-height: 1rem;}
.ecomm-options .buying-options .field .riUp span { line-height: 1rem;}
.ecomm-options .buying-options .field .riDown {}
.ecomm-options .buying-controls .buy-now .button { font-size: 1.6875rem; text-transform: uppercase;}
.ecomm-options .buying-controls .add-to-cart .button,
.cart-buttons .update-cart-container .Update-Cart,
.cart-buttons .checkout-button .button,
.cart-buttons .paypal-button-wrapper .button { font-size: 1.6875rem; text-transform: uppercase; }
.cart-buttons .paypal-button-wrapper .button { background: #a6a49d; }
.ecomm-options .buying-controls .buy-now .button:hover { background: #663000;}
.ecomm-options .buying-controls .add-to-cart .button:hover  { background: #663000;}
.Update-Cart  {background: #c1bfb7;  font-family: "jaf-bernino-sans-condensed",sans-serif !important;}
.Update-Cart:hover,
.cart-buttons .checkout-button .button:hover { background: #663000;}
.ecomm-options .pbProductProperties .RadComboBox { width: 100% !important;}
.RadComboBoxDropDown_Default,
.RadComboBoxDropDown_Default .rcbHovered,
.RadComboBoxDropDown_Default .rcbItem {font-family: "museo-slab", serif !important; font-size: .9rem !important;}
.pbImage { border: solid 1px #969182;}

.product-sizes-list { margin-bottom: 20px;}
.product-sizes-list .list-heading { font-size: 1.6rem; color: #ae361c; line-height: 2.5rem; margin-bottom: 15px; font-weight: 500; margin-top: 10px; font-family: "jaf-bernino-sans-condensed",sans-serif; }
.product-sizes-list .product-info-wrapper h3 { font-size: 1.5rem; margin-top: 0px; letter-spacing: normal; line-height: 1.95rem; color: #2F2E28;}
.product-sizes-list .product-info-wrapper { border-top: solid 1px #cac8c0; padding-top: 10px; padding-bottom: 10px;}
.product-sizes-list .product-info-wrapper:last-child {border-bottom: solid 1px #cac8c0; }
.product-sizes-list .product-info-wrapper:nth-child(even) { background: #eeece2;}
.product-sizes-list .product-info-wrapper:nth-child(odd) { background: #e5e3da;}
.product-sizes-list .our-price { line-height: 1.3rem; margin-bottom: 8px; color: #4B4840;}
.product-sizes-list .our-price .price-label, 
.product-sizes-list .our-price .price-amount { font-size: 1.3rem; font-weight: 700; color: inherit;}
.product-sizes-list .our-price .price-amount div { color: inherit;}
.product-sizes-list .our-price .price-label { padding-right: 5px; }
.product-sizes-list .our-price .price-attributes { padding-top: 2px; padding-left: 4px;}
.product-sizes-list .buying-options { width: auto; margin-top: 3px; margin-right: 10px; opacity: 0.5;  transition: opacity 0.5s ease}
.product-sizes-list .buying-options .label { width: auto;}
.product-sizes-list .buying-controls { width: auto;}
.product-sizes-list .buying-controls .buy-now,
.product-sizes-list .buying-controls .add-to-cart { width: auto;}
.product-sizes-list .buying-controls .add-to-cart { padding-left: 0px;}
.product-sizes-list .buying-controls .buy-now .button,
.product-sizes-list .buying-controls .add-to-cart .button { font-size: .8rem; padding-left: 10px; padding-right: 10px; padding-top: 8px; padding-bottom: 8px; width: auto;}
.product-sizes-list .product-info-wrapper .button { background: #c3c1b9;;}
.product-sizes-list .product-info-wrapper:hover .button { background: #D76500;}
.product-sizes-list .product-info-wrapper:hover .buying-options { opacity: 1;}
.product-listing { list-style: none; padding: 0px; margin: 0px;}
.product-listing .item { padding-bottom: 30px;}
.product-listing .item h2 { text-transform: uppercase; font-size: 2.9375rem; line-height: 2.4rem; margin-bottom: 0px; font-size: 4rem; line-height: 2.9rem; letter-spacing: -3px;}
.product-listing .item p { font-size: 1.3rem; line-height: 2rem; border-top: solid 1px #BDBBB4;border-bottom: solid 1px #BDBBB4; padding-top: 10px; padding-bottom: 10px; font-weight: 100;}
.product-listing .item .button { text-transform: uppercase; font-weight: 400; font-size: 1.5rem;}
.product-listing .item .button .high-light { font-style: italic;}
/*

														Checkout styling
														
*/
.checkout-header-row .columns h1 { background: url('../images/border-dark-brown.jpg') repeat-x scroll center bottom 15px transparent;}
.checkout-controls .button {font-size: 1.6875rem; text-transform: uppercase;}
.checkout-controls .button:hover { background: #663000;}
.checkout-controls .small-12 { padding: 0px;}
.customer-checkout-details .details-column-inner { border: solid 1px #969081;}
.continue-shopping { float: left; margin-left: 18px;}
.continue-shopping.checkout-page { margin-left: 0px;  margin-right: 18px;}
.continue-shopping .button { font-size: 1.6875rem; text-transform: uppercase; margin-top: 17px; padding-bottom: 17px;}
.continue-shopping .button:hover {background: #663000;}
